# StepAP214_ExternalIdentificationItem.hxx File Reference

`#include <StepData_SelectType.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepBasic_DocumentFile.hxx>`
`#include <Handle_StepAP214_ExternallyDefinedClass.hxx>`
`#include <Handle_StepAP214_ExternallyDefinedGeneralProperty.hxx>`
`#include <Handle_StepBasic_ProductDefinition.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`